## libjs-edit-area 0.8.2

=== debian/changelog ===
libjs-edit-area (0.8.2-2) unstable; urgency=medium

  * Use the dh sequencer (Closes: #999254).
  * Rename debian/docbase into debian/libjs-edit-area.doc-base.
  * Switch to debhelper-compat 13.
  * Standards-Version: 4.6.0.1.
  * Switch Priority: to optional from extra.
  * Fix grammar in long desc.
  * Switch to Section: javascript instead of web.
  * Switch to 1.0 copyright format.
  * Add Rules-Requires-Root: no.

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Nov 2021 22:18:58 +0100

libjs-edit-area (0.8.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:57:58 +0100

libjs-edit-area (0.8.2-1) unstable; urgency=low

  * Initial release. (Closes: #561871)

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Jul 2010 17:53:38 +0800
