=== debian/control ===
Source: libjs-edit-area
Section: javascript
Priority: optional
Maintainer: Thomas Goirand <zigo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.0.1
Homepage: http://www.cdolivet.com/index.php?page=editArea
Rules-Requires-Root: no

Package: libjs-edit-area
Architecture: all
Depends: ${misc:Depends}
Description: javascript editor for source code
 Edit-area is a free javascript editor for source code that is easy to
 integrate, has only one script include and one function call. It supports
 tabulation (that allows to write well formatted source code), has customizable
 real-time syntax highlighting (currently: PHP, CSS, Javascript, Python, HTML,
 XML, VB, C, CPP, SQL, Pascal, Basic, Brainf*ck, and probably more...),
 word-wrap support, search and replace (with regexp), auto-indenting new
 lines, line numerotation, multilanguage support (currently: Croatian, Czech,
 Danish, Dutch, English, Esperanto, French, German, Italian, Japanese,
 Macedonian, Polish, Portuguese, Russian, Slovak, Spanish, and probably
 more...), has the possibility to use PHP gzip compression (compress the 12
 core files to one file of ~30Ko), allows multiple instances, has a full
 screen mode, possible plugin integration, possible save and load callback
 functions, possible dynamic content management, can work in the same
 environment than prototype and mootools's like libraries.
