=== debian/rules ===
#!/usr/bin/make -f

PKGDIR=$(CURDIR)/debian/libjs-edit-area

%:
	dh $@

override_dh_install:
	mkdir -p $(PKGDIR)/usr/share/javascript/edit-area/
	cp -rfv edit_area/* $(PKGDIR)/usr/share/javascript/edit-area/
	rm -rf $(PKGDIR)/usr/share/javascript/edit-area/license_*.txt
	rm -f $(PKGDIR)/usr/share/javascript/edit-area/plugins/test/images/Thumbs.db

override_dh_installchangelogs:
	dh_installchangelogs change_log.txt
