=== debian/watch ===
version=3
http://sf.net/editarea/editarea_(.*).zip
